﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.background-color: #778899;
----------------------------------------------------------*/
body
{
	background-color: #999999;
	font-size: 75%;
	font-family: Verdana, Tahoma, Arial, "Helvetica Neue", Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	color: #696969;
}

a:link
{
	color: #000000;
	text-decoration: underline;
}

a:visited
{
	color: #000000;
}

a:hover
{
	color: #000000;
	text-decoration: none;
}

a:active
{
	color: #000000;
}

p, ul
{
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
	font-size: 1.4em;
	color: #000;
}

h1
{
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

h2
{
	padding: 0 0 5px 0;
}

h3
{
	font-size: 1.2em;
}

h4
{
	font-size: 1.1em;
}

h5, h6
{
	font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#header
{
	margin-top: 10px;
	margin-bottom: 0px;
	color: #000;
	padding: 0;
	position: relative;
}

	#header h1
	{
		font-weight: bold;
		padding: 5px 0;
		margin: 0;
		color: #fff;
		border: none;
		line-height: 2em;
	}

#main
{
	margin-bottom: 5px;
	margin-top: 5px;
	width: 959px;
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#links
{
	font-weight: bold;
	font-size: medium;
	color: black;
}

	#links A
	{
		color: black;
		margin-right: 10px;
	}

#body
{
	padding: 10px;
}

#footer
{
	color: #999;
	padding: 0;
	line-height: normal;
	margin: 0;
	font-size: .9em;
}

	#footer .containerTwo
	{
		border: 0px solid white;
		display: table-cell;
		vertical-align: middle;
		height: 66px;
		width: 958px;
	}

		#footer .containerTwo .containerTwoLeft
		{
			padding-left: 4px;
			color: white;
			font-size: x-small;
			border: 0px;
			display: inline-block;
			width: 20%;
			float: left;
			text-align: left;
			vertical-align: middle;
		}

		#footer .containerTwo .containerTwoRight
		{
			padding-right: 5px;
			color: white;
			font-size: x-small;
			border: 0px;
			display: inline-block;
			width: 30%;
			float: right;
			text-align: right;
			vertical-align: middle;
		}

.welcomeheader
{
	color: black;
}



/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
	border-bottom: 1px #5C87B2 solid;
	padding: 0 0 2px;
	position: relative;
	margin: 0;
	text-align: right;
}

	ul#menu li
	{
		display: inline;
		list-style: none;
	}

		ul#menu li#greeting
		{
			padding: 10px 20px;
			font-weight: bold;
			text-decoration: none;
			line-height: 2.8em;
			color: #fff;
		}

		ul#menu li a
		{
			padding: 10px 20px;
			font-weight: bold;
			text-decoration: none;
			line-height: 2.8em;
			background-color: #e8eef4;
			color: #034af3;
		}

			ul#menu li a:hover
			{
				background-color: #fff;
				text-decoration: none;
			}

			ul#menu li a:active
			{
				background-color: #a6e2a6;
				text-decoration: none;
			}

		ul#menu li.selected a
		{
			background-color: #fff;
			color: #000;
		}

/*-----------workflow related elements-----------------------------------------------------------------*/
#wfLinks a
{
	font-weight: bold;
	font-size: 1.0em;
}

#wfLinks
{
	list-style: none;
	margin: 2px;
	padding: 0;
}

	#wfLinks li
	{
		padding: 3px;
		margin: 0;
	}

#wfHeader
{
	font-size: large;
	color: #000000;
	font-weight: bold;
}

#wfStatus
{
	font-size: medium;
}

#wfMessage
{
	font-size: medium;
	font-weight: bold;
}
/*-----------------------------------------------------------------------------------------------------*/

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	border: 1px solid #ddd;
	padding: 0 1.4em 1.4em 1.4em;
	margin: 0 0 1.5em 0;
}

legend
{
	font-size: 1.2em;
	font-weight: bold;
}

textarea
{
	/*min-height: 75px;*/
}

input[type="text"]
{
	width: 200px;
	border: 1px solid #CCC;
}

	input[type="text"][readonly]
	{
		background: #ccc;
	}

select
{
	width: 204px;
	border: 1px solid #CCC;
}

input[type="password"]
{
	width: 200px;
	border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table
{
	border: solid 1px #e8eef4;
	border-collapse: collapse;
}

	table td
	{
		padding: 5px;
	}

	table th
	{
		padding: 6px 5px;
		text-align: left;
		background-color: #e8eef4;
		border: solid 1px #e8eef4;
	}

/* MISC  
----------------------------------------------------------*/
.clear
{
	clear: both;
}

.error
{
	color: #ff00cc;
}

#menucontainer
{
	margin-top: 40px;
}

div#title
{
	text-align: left;
	display: inline;
	width: 50%;
}

#moduleMessage
{
	/*padding: 10px 0px 5px 10px;*/
	padding: 0px 0px 0px 10px;
	color: Blue;
	font-weight: bold;
}

#TMPreview
{
	padding: 10px;
	background-color: #ffffee;
	border: 1px solid silver;
	right: 0px;
}

/* Popup windows (contactUs)
----------------------------------------------------------*/
.popup-content
{
	width: 958px;
}

.popup-banner
{
	height: 119px;
	border: 0px solid white;
	text-align: right;
}

	.popup-banner .nav-bar
	{
		padding-top: 10px;
		padding-right: 10px;
	}

.popup-footer
{
	height: 66px;
	border: 0px solid white;
}

	.popup-footer .powered
	{
		padding-left: 8px;
		padding-top: 24px;
		font-size: 8pt;
		color: White;
	}

.popup-body
{
	background-color: #fff;
	height: 400px;
	margin: 4px;
}

/* contact us specifics
----------------------------------------------------------*/
#contactUs
{
	margin-left: auto;
	margin-right: auto;
}

	#contactUs .popup-body > div
	{
		float: left;
		width: 60px;
		height: 360px;
		border: 3px solid black;
		margin: 8px;
		padding: 8px;
	}

		#contactUs .popup-body > div.left-content
		{
			width: 620px;
		}

		#contactUs .popup-body > div.right-content
		{
			width: 250px;
		}

		#contactUs .popup-body > div.all-content
		{
			width: 870px;
		}

	#contactUs .popup-body .label
	{
		font-weight: bold;
	}

		#contactUs .popup-body .label:nth-child(n+2)
		{
			padding-top: 1em;
		}

html.legacy-ie #contactUs .popup-body div .label
{
	padding-top: 1em;
}

	html.legacy-ie #contactUs .popup-body div .label:first-child
	{
		padding-top: 0em;
	}

@media print
{
	.noprint
	{
		display: none;
	}

	.showHide.hidden
	{
		display: inherit;
	}

	.toggleShowHide .showHide
	{
		display: none;
	}
}


/* panel to show the buttons on TM details */
.btn-panel
{
	border: 1px solid #aaa;
	padding: 10px;
	background-color: #c2c2c2;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-size: 14px;
	font-weight: bold;
}

.hidden
{
	display: none;
}

.environment-indicator
{
	vertical-align: middle;
}

	.environment-indicator .closer
	{
		float: right;
		cursor: pointer;
	}

		.environment-indicator .closer:before
		{
			padding-left: 10px;
			content: "X";
		}

	.environment-indicator .environment
	{
		border: 1px solid black;
		padding: 10px;
		margin: 0px;
		font-weight: bold;
		color: Black;
		background-color: #bbb;
		z-index: 1000;
		position: inherit;
		width: auto;
		float: right;
		border-radius: 5px;
	}

		.environment-indicator .environment.LOCAL
		{
			background-color: #fa0;
		}

		.environment-indicator .environment.DEV
		{
			background-color: #8f8;
		}

		.environment-indicator .environment.QA
		{
			background-color: #ff8;
		}

		.environment-indicator .environment.UAT
		{
			background-color: #99f;
		}

span.list-filing-numbers
{
	font-weight: bold;
	display: inline-block;
	text-wrap: none;
}

	span.list-filing-numbers:after
	{
		font-weight: normal;
		content: ", ";
	}

	span.list-filing-numbers:first-child:before
	{
		font-weight: normal;
		content: "(";
	}

	span.list-filing-numbers:last-child:after
	{
		font-weight: normal;
		content: ")";
	}

.site-alert
{
	padding: 10px;
	border: 2px solid;
	border-radius: 10px;
	margin-top: 3px;
}

.site-alert-title
{
	font-weight: bold;
	font-size: 12pt;
	margin-bottom: 8px;
}

.site-alert-body
{
	padding: 8px;
	border: 1px solid;
	border-radius: 3px;
}
